{
  "main": {
    "id": "40640491cb93acba",
    "type": "split",
    "children": [
      {
        "id": "a4110f61a566052a",
        "type": "tabs",
        "children": [
          {
            "id": "32e3a6ecc7096dc9",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Asteron/Classical Nyelaf.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Classical Nyelaf"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9e4813749e37c1e9",
    "type": "split",
    "children": [
      {
        "id": "a7315b17fa40a39d",
        "type": "tabs",
        "children": [
          {
            "id": "16a71c342d7bd046",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "dc8336fba03b6999",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#mos/irrform",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "a80b2934c468ba81",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "94f486e7309f3b04",
    "type": "split",
    "children": [
      {
        "id": "d161e46988a403e1",
        "type": "tabs",
        "children": [
          {
            "id": "a644175c1023403e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "en/oilenioí.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for oilenioí"
            }
          },
          {
            "id": "d7e8a7087372beb3",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "en/oilenioí.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from oilenioí"
            }
          },
          {
            "id": "d60e40f65d7a8197",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "0e928ca5d76f31cb",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "content/Dict/ipianlei.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of ipianlei"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "templater-obsidian:Templater": false,
      "webpage-html-export:Export as HTML": false
    }
  },
  "active": "32e3a6ecc7096dc9",
  "lastOpenFiles": [
    "Dict/i.md",
    "Dict/ipianlei.md",
    "Dict/lei.md",
    "Dict/o.md",
    "Dict/oilenioí.md",
    "Dict/olaroín.md",
    "Dict/oli.md",
    "Dict/olnehsasife.md",
    "Dict/onán.md",
    "Dict/oraioa.md",
    "Dict/pevalie.md",
    "Dict/pi-.md",
    "Dict/pial.md",
    "Dict/pilten.md",
    "Dict/pioraio.md",
    "Dict/pitsia.md",
    "Dict/poisa.md",
    "Dict/poisonán.md",
    "Dict/polane.md",
    "Dict/polna.md",
    "Dict/posaltoi.md",
    "Dict/poír.md",
    "Dict/poív-.md",
    "Dict/písioíl.md",
    "Dict/ta-.md",
    "Dict/tsia.md",
    "public_html/asteron/mosici.html",
    "public_html/asteron/classical-nyelaf.html",
    "public_html/site-lib/fonts/mathjax_vector-bold.woff",
    "public_html/site-lib/fonts/mathjax_vector-regular.woff",
    "public_html/site-lib/fonts/mathjax_typewriter-regular.woff",
    "public_html/site-lib/fonts/mathjax_script-regular.woff",
    "public_html/site-lib/fonts/mathjax_sansserif-italic.woff",
    "public_html/site-lib/fonts/mathjax_sansserif-bold.woff",
    "public_html/site-lib/fonts/mathjax_sansserif-regular.woff",
    "public_html/site-lib/fonts/mathjax_fraktur-bold.woff",
    "public_html/site-lib/media/favicon.png",
    "public_html/site-lib/media/6155340132a851f6089e.svg",
    "public_html/site-lib/media/2308ab1944a6bfa5c5b8.svg",
    "Untitled.canvas"
  ]
}